
VIRTUAL CREDIT CARD - Bug #13890

Dashboard - XCash Crash

01 July 2022 03:47 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 01 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click XCash -> CRASH

History

#1 - 01 July 2022 05:49 PM - AMARBEER SINGH SIDHU amar.beer

If cc number not exist in xcashbannerflag ms then hide the xcash button

#2 - 05 July 2022 01:06 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#3 - 05 July 2022 03:12 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Closed

Tested Good

#4 - 08 February 2024 05:38 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Video 2022-07-01 at 3.46.29 PM.mp4 962 KB 01 July 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 37.6 KB 05 July 2022 AMARBEER SINGH SIDHU amar.beer
